Quote Originally Posted by brosis View Post
I have been using it recently due to bug in original Debian kernel, which was fixed in 3.8, but Debian is still on 3.2,
You could also use 3.8 from experimental.